<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" name="viewport">
  <title>آرشیو اخبار &mdash; پنل سامانه راهکار</title>

  <!-- General CSS Files -->
  <link rel="stylesheet" href="./css/bootstrap.min.css">
  <link rel="stylesheet" href="./fonts/fontawesome-free-5.0.9/web-fonts-with-css/css/fontawesome-all.css">

  <!-- CSS Libraries -->

  <!-- Template CSS -->
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" href="./css/components.css">
  <link rel="stylesheet" href="./css/rtl.css">
</head>

<body>
  <div id="app">
    <div class="main-wrapper">
      <div class="navbar-bg"></div>
      <nav class="navbar navbar-expand-lg main-navbar">
        <form class="form-inline mr-auto search-nav">
          <ul class="navbar-nav mr-3">
            <li><a href="#" data-toggle="sidebar" class="nav-link nav-link-lg"><i class="fas fa-bars"></i></a></li>
          </ul>
        </form>
        <ul class="navbar-nav navbar-right user-status">
          <li class="dropdown"><a href="#" data-toggle="dropdown" class="nav-link dropdown-toggle nav-link-lg nav-link-user">
            <img alt="image" src="../assets/img/avatar/avatar-1.png" class="rounded-circle mr-1">
            <div class="d-sm-none d-lg-inline-block">محمد اینانلو</div></a>
            <div class="dropdown-menu dropdown-menu-right">
              <div class="dropdown-divider"></div>
              <a href="#" class="dropdown-item has-icon text-danger">
                <i class="fas fa-sign-out-alt"></i> خروج
              </a>
            </div>
          </li>
        </ul>
      </nav>
      <div class="main-sidebar">
        <aside id="sidebar-wrapper">
          <div class="sidebar-brand">
            <a href="index.html">پنل کاربری سامانه راهکار</a>
          </div>
          <div class="sidebar-brand sidebar-brand-sm">
            <a href="index.html">پنل</a>
          </div>
          <ul class="sidebar-menu">
              <li class="menu-header">داشبورد</li>
              <li class="nav-item">
                <a href="index.html" class="nav-link"><i class="fas fa-fire"></i><span>داشبورد</span></a>
              </li>
              <li class="menu-header">مدیریت</li>
              <li class="nav-item dropdown">
                <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fas fa-newspaper"></i> <span>اخبار</span></a>
                <ul class="dropdown-menu">
                  <li><a class="nav-link" href="news-create.html">ایجاد خبار</a></li>
                  <li><a class="nav-link" href="news-index.html">آرشیو اخبار</a></li>
                </ul>
              </li>
              <li class="nav-item dropdown">
                <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fas fa-newspaper"></i> <span>رویداد ها</span></a>
                <ul class="dropdown-menu">
                  <li><a class="nav-link" href="events-create.html">ایجاد رویداد</a></li>
                  <li><a class="nav-link" href="events-index.html">آرشیو رویداد</a></li>
                </ul>
              </li>
              <li class="active"><a class="nav-link" href="blank.html"><i class="far fa-square"></i> <span>Blank Page</span></a></li>
            </ul>
        </aside>
      </div>

      <!-- Main Content -->
      <div class="main-content" id="archive-news">
        <section class="section">
          <div class="section-header">
            <h1>خبر ها</h1>
            <div class="section-header-button">
              <a href="create-news.html" class="btn btn-primary">اضافه کردن خبر</a>
            </div>
            <div class="section-header-breadcrumb">
              <div class="breadcrumb-item active"><a href="#">پنل کاربری</a></div>
              <div class="breadcrumb-item">اخبار</div>
              <div class="breadcrumb-item">آرشیو اخبار</div>
            </div>
          </div>
          <div class="section-body">
            <h2 class="section-title">آرشیو اخبار</h2>
            <div class="row mt-4">
              <div class="col-12">
                <div class="card">
                  <div class="card-body">
                    
                    <div class="float-right archive-news">
                      <div class="table-responsive">
                        <table class="table table-striped">
                          <tr>
                            <th>#</th>
                            <th>عنوان</th>
                            <th>نویسنده</th>
                            <th>تاریخ ایجاد</th>
                          </tr>
                          <tr>
                            <td>
                              1
                            </td>
                            <td>Laravel 5 Tutorial: Introduction
                              <div class="table-links">
                                <a href="#">نمایش</a>
                                <div class="bullet"></div>
                                <a href="#">ویرایش</a>
                                <div class="bullet"></div>
                                <a href="#" class="text-danger" data-confirm="Realy?|Do you want to continue?" data-confirm-yes="alert('Deleted :)');">حذف</a>
                              </div>
                            </td>
                            <td>
                              <a href="#">
                                <img alt="image" src="../assets/img/avatar/avatar-5.png" class="rounded-circle" width="35" data-toggle="title" title=""> <div class="d-inline-block ml-1">Rizal Fakhri</div>
                              </a>
                            </td>
                            <td>2018-01-20</td>
                          </tr>
                          <tr>
                            <td>
                              2
                            </td>
                            <td>Laravel 5 Tutorial: Installing
                              <div class="table-links">
                                <a href="#">نمایش</a>
                                <div class="bullet"></div>
                                <a href="#">ویرایش</a>
                                <div class="bullet"></div>
                                <a href="#" class="text-danger" data-confirm="Realy?|Do you want to continue?" data-confirm-yes="alert('Deleted :)');">حذف</a>
                              </div>
                            </td>
                            
                            <td>
                              <a href="#">
                                <img alt="image" src="../assets/img/avatar/avatar-5.png" class="rounded-circle" width="35" data-toggle="title" title=""> <div class="d-inline-block ml-1">Rizal Fakhri</div>
                              </a>
                            </td>
                            <td>2018-01-20</td>
                            
                          </tr>
                          <tr>
                            <td>
                              3
                            </td>
                            <td>Laravel 5 Tutorial: MVC
                              <div class="table-links">
                                <a href="#">نمایش</a>
                                <div class="bullet"></div>
                                <a href="#">ویرایش</a>
                                <div class="bullet"></div>
                                <a href="#" class="text-danger" data-confirm="Realy?|Do you want to continue?" data-confirm-yes="alert('Deleted :)');">حذف</a>
                              </div>
                            </td>
                            
                            <td>
                              <a href="#">
                                <img alt="image" src="../assets/img/avatar/avatar-5.png" class="rounded-circle" width="35" data-toggle="title" title=""> <div class="d-inline-block ml-1">Rizal Fakhri</div>
                              </a>
                            </td>
                            <td>2018-01-20</td>
                            
                          </tr>
                          <tr>
                            <td>
                              4
                            </td>
                            <td>Laravel 5 Tutorial: CRUD
                              <div class="table-links">
                                <a href="#">نمایش</a>
                                <div class="bullet"></div>
                                <a href="#">ویرایش</a>
                                <div class="bullet"></div>
                                <a href="#" class="text-danger" data-confirm="Realy?|Do you want to continue?" data-confirm-yes="alert('Deleted :)');">حدف</a>
                              </div>
                            </td>
                            
                            <td>
                              <a href="#">
                                <img alt="image" src="../assets/img/avatar/avatar-5.png" class="rounded-circle" width="35" data-toggle="title" title=""> <div class="d-inline-block ml-1">Rizal Fakhri</div>
                              </a>
                            </td>
                            <td>2018-01-20</td>
                            
                          </tr>
                          <tr>
                            <td>
                              5
                            </td>
                            <td>Laravel 5 Tutorial: Deployment
                              <div class="table-links">
                                <a href="#">نمایش</a>
                                <div class="bullet"></div>
                                <a href="#">ویرایش</a>
                                <div class="bullet"></div>
                                <a href="#" class="text-danger" data-confirm="Realy?|Do you want to continue?" data-confirm-yes="alert('Deleted :)');">حذف</a>
                              </div>
                            </td>
                            
                            <td>
                              <a href="#">
                                <img alt="image" src="../assets/img/avatar/avatar-5.png" class="rounded-circle" width="35" data-toggle="title" title=""> <div class="d-inline-block ml-1">Rizal Fakhri</div>
                              </a>
                            </td>
                            <td>2018-01-20</td>
                            
                          </tr>
                        </table>
                      </div>
                      <div class="float-right">
                        <nav>
                          <ul class="pagination">
                            <li class="page-item disabled">
                              <a class="page-link" href="#" aria-label="Previous">
                                <span aria-hidden="true">&laquo;</span>
                                <span class="sr-only">Previous</span>
                              </a>
                            </li>
                            <li class="page-item active">
                              <a class="page-link" href="#">1</a>
                            </li>
                            <li class="page-item">
                              <a class="page-link" href="#">2</a>
                            </li>
                            <li class="page-item">
                              <a class="page-link" href="#">3</a>
                            </li>
                            <li class="page-item">
                              <a class="page-link" href="#" aria-label="Next">
                                <span aria-hidden="true">&raquo;</span>
                                <span class="sr-only">Next</span>
                              </a>
                            </li>
                          </ul>
                        </nav>
                      </div>
                    </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
      <footer class="main-footer">
        <div class="footer-left">
          Copyright &copy; 2020 <div class="bullet"></div> توسعه با <a target="_blank" href="https://bytino.net/">Bytino</a>
        </div>
        <div class="footer-right">
          2.3.0
        </div>
      </footer>
    </div>
  </div>

  <!-- General JS Scripts -->
  <script src="./js/jquery-3.3.1.min.js"></script>
  <script src="./js/popper.min.js"></script>
  <script src="./js/bootstrap.min.js"></script>
  <script src="./js/jquery.nicescroll.min.js"></script>
  <script src="./js/moment.min.js"></script>
  <script src="./js/stisla.js"></script>

  <!-- JS Libraies -->

  <!-- Template JS File -->
  <script src="./js/scripts.js"></script>
  <script src="./js/custom.js"></script>

  <!-- Page Specific JS File -->
</body>
</html>
